smessie
Owner


127 posts
7 reputatie

IGN: smessie
Door smessie » 5 maanden geleden
Hallo allemaal

Sinds vandaag draait het hele netwerk op Minecraft 1.12!
Het is nu dus aangeraden om Minecraft 1.12 te gebruiken om SmessieCraft te joinen, alhoewel je ook nog steeds met 1.9, 1.10 en 1.11 kunt joinen.
Vanaf vandaag kun je niet meer met 1.8 de server joinen, deze loopt al 4 versies achter dus het wordt eens tijd om naar 1.12 over te schakelen wink

Kingdom is nu ook gesloten en wordt zeer binnenkort opnieuw geopend met een volledig nieuwe wereld, nieuwe kingdoms en vernieuwde systemen. 
Meer info over de nieuwe kingdom volgt spoedig.
Vraag alvast een nieuw kingdom aan HIER.

Veel plezier op SmessieCraft,
~ smessie en het SmessieCraft Team